# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /opt/recipe, last modified Wed Nov 23 16:28:32 2022
# ------------------------------------------------

package:
  name: captus
  version: 0.9.88
source:
  sha256: 4491aeab0dae5f9e9a76a494ce421ec0d3f81b22bfef36ae50887b3ed54f9127
  url: https://github.com/edgardomortiz/Captus/archive/v0.9.88.tar.gz
build:
  noarch: python
  number: '1'
  script: /opt/conda/conda-bld/captus_1669221164596/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/bin/python
    -m pip install . --ignore-installed -vv
  string: pyhdfd78af_1
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.9.24 ha878542_0
    - ld_impl_linux-64 2.39 hcc3a1bd_1
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.2.0 h65d4601_19
    - libgomp 12.2.0 h65d4601_19
    - libnsl 2.0.0 h7f98852_0
    - libsqlite 3.40.0 h753d276_0
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.13 h166bdaf_4
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.7 h166bdaf_0
    - pip 22.3.1 pyhd8ed1ab_0
    - python 3.11.0 ha86cf86_0_cpython
    - readline 8.1.2 h0f457ee_0
    - setuptools 65.5.1 pyhd8ed1ab_0
    - tk 8.6.12 h27826a3_0
    - tzdata 2022f h191b570_0
    - wheel 0.38.4 pyhd8ed1ab_0
    - xz 5.2.6 h166bdaf_0
  run:
    - bbmap
    - clipkit >=1.3.0
    - falco >=0.3.0
    - fastqc
    - mafft
    - megahit
    - mmseqs2
    - muscle >=5
    - pandas
    - perl-bioperl-core =1.007002
    - pigz
    - pip
    - plotly
    - python >=3.6
    - tqdm
test:
  commands:
    - captus_assembly --help
about:
  home: https://github.com/edgardomortiz/Captus
  license: GPL3
  license_file: LICENSE.txt
  summary: 'Captus: Assembly of Phylogenomic Datasets from High-Throughput Sequencing
    data'
extra:
  copy_test_source_files: true
  final: true
